/*====================================================================================
1. START MAIN VISUAL SECTION.
====================================================================================*/
.main_mv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.main_mv_left {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
@media only screen and (min-width: 768px) {
  .main_mv_left {
    width: 10rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_left {
    width: 5rem;
  }
}
.main_mv_left p {
  margin: 0;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  color: #939393;
  font-family: var(--font-Zen_mincho);
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
.main_mv_right {
  width: 100%;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  background: url(../images/mv.webp) no-repeat center center;
  background-size: cover;
  color: #fff;
  font-family: var(--font-Zen_mincho);
  position: relative;
}
@media only screen and (min-width: 768px) {
  .main_mv_right {
    height: calc(100vh - 15.5rem);
    border-radius: 4rem 0 0 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_right {
    height: 40rem;
    border-radius: 1.5rem 0 0 1.5rem;
  }
}
.main_mv_right .title {
  font-weight: 400;
}
@media only screen and (min-width: 768px) {
  .main_mv_right .title {
    font-size: 6.8rem;
    margin: 0 0 0.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_right .title {
    font-size: 2.3rem;
    margin: 0 0 0.9rem;
    text-shadow:
      0 0 3px rgba(0, 0, 0, 0.7),
      0 0 6px rgba(0, 0, 0, 0.6),
      1px 1px 2px rgba(0, 0, 0, 0.9);
  }
}
.main_mv_right p {
  font-weight: 500;
  line-height: 1.75;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .main_mv_right p {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_right p {
    font-size: 1.6rem;
    text-shadow:
      0 0 3px rgba(0, 0, 0, 0.7),
      0 0 6px rgba(0, 0, 0, 0.6),
      1px 1px 2px rgba(0, 0, 0, 0.9);
  }
}
.main_mv_end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .main_mv_end {
    margin-top: 3.1rem;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.main_mv_end .cicle {
  border-radius: 50%;
  background: #c6a82c;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle {
    width: 21rem;
    height: 21rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle {
    width: 13rem;
    height: 13rem;
  }
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle1 {
    margin-right: 3.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle1 {
    margin-right: 1rem;
  }
}
.main_mv_end .cicle1 .txt1 {
  font-weight: 900;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle1 .txt1 {
    font-size: 2.4rem;
    margin: 6rem 0 0.9rem;
    line-height: 1.3333333333;
    letter-spacing: 0.18em;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle1 .txt1 {
    font-size: 1.6rem;
    margin: 2.5rem 0 0.9rem;
    line-height: 1.4;
    text-shadow: none;
  }
}
.main_mv_end .cicle1 .txt2 {
  font-weight: 700;
  margin: 0;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle1 .txt2 {
    font-size: 5.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle1 .txt2 {
    font-size: 2.4rem;
    text-shadow: none;
  }
}
.main_mv_end .cicle2 .txt1 {
  font-weight: 900;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle2 .txt1 {
    font-size: 1.8rem;
    margin: 0 0 -0.3rem;
    letter-spacing: 0.18em;
    padding-top: 3.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle2 .txt1 {
    font-size: 1.6rem;
    margin: 0;
    text-shadow: none;
    padding-top: 1.8rem;
  }
}
.main_mv_end .box2 {
  position: relative;
}
.main_mv_end .box2 .note {
  position: absolute;
  font-size: 1.4rem;
  margin-top: 1rem;
}
.main_mv_end .cicle2 .txt2 {
  font-weight: 700;
  margin: 0 0 0.9rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle2 .txt2 {
    font-size: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle2 .txt2 {
    font-size: 2.4rem;
    text-shadow: none;
  }
  .main_mv_end .box2 {
    width: 13rem;
  }
  .main_mv_end .box2 .note {
    font-size: 1.6rem;
    position: relative;
  }
}
.main_mv_end .cicle2 .txt2 span {
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle2 .txt2 span {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle2 .txt2 span {
    font-size: 1.6rem;
  }
  .mv-note {
    font-family: var(--font-Zen_mincho);
    margin: 1rem 0 0;
    padding-left: 5rem;
    font-size: 1.4rem;
  }
  .mv-text {
    font-family: var(--font-Zen_mincho);
    margin: 0;
    padding-left: 5rem;
    font-size: 1.4rem;
  }
}
.main_mv_end .cicle2 .txt3 {
  font-weight: 900;
  line-height: 1.5625;
  letter-spacing: -0.03em;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .cicle2 .txt3 {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .cicle2 .txt3 {
    font-size: 1.1rem;
    text-shadow: none;
  }
}
.main_mv_end .text {
  font-size: 1.6rem;
  margin: 0;
  line-height: 1.4285714286;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .main_mv_end .text {
    top: -0.9rem;
    margin-left: 0.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_end .text {
    width: 100%;
    margin-top: 2rem;
  }
}
.main_mv_ct {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .main_mv_ct {
    width: 84.2rem;
    bottom: 7.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv_ct {
    width: 100%;
    padding: 2rem 0 0 2rem;
    bottom: 2rem;
  }
}

@media only screen and (min-width: 768px) {
  .sec01 {
    padding: 6rem 0 7.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec01 {
    padding: 3rem 0;
  }
}
.sec01_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .sec01_inner {
    gap: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec01_inner {
    gap: 2rem;
  }
}
.sec01_inner a {
  background: #ffffff;
  border-radius: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .sec01_inner a {
    gap: 3.5rem;
    width: calc(50% - 2rem);
    padding-left: 5.5rem;
    height: 15rem;
  }
  .sec01_inner a:nth-child(2),
  .sec01_inner a:nth-child(4) {
    padding-left: 4.7rem;
    gap: 2.5rem;
  }
  .sec01_inner a:hover {
    opacity: 0.7;
  }
  .sec01_inner a:hover .icon {
    right: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec01_inner a {
    padding-left: 1.5rem;
    height: 8rem;
    width: 100%;
    gap: 1.5rem;
  }
}
.sec01_inner a img {
  display: block;
}
@media only screen and (min-width: 768px) {
  .sec01_inner a img {
    width: 10.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec01_inner a img {
    width: 6rem;
  }
}
.sec01_inner a p {
  margin: 0;
  color: var(--co-accent_deep_blue);
  font-weight: 500;
  line-height: 1.6666666667;
}
@media only screen and (min-width: 768px) {
  .sec01_inner a p {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec01_inner a p {
    font-size: 1.6rem;
  }
}
.sec01_inner a .icon {
  width: 1.8rem;
  height: 1rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .sec01_inner a .icon {
    right: 5.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec01_inner a .icon {
    right: 2rem;
  }
}
.sec01_inner a .icon:before {
  content: "";
  width: 100%;
  height: 0.2rem;
  background: var(--co-accent_deep_blue);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.sec01_inner a .icon:after {
  content: "";
  border: solid var(--co-accent_deep_blue);
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.25rem;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

.sec02 {
  width: 100%;
  background: url(../images/bg1.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .sec02 {
    height: 55rem;
    padding: 6.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec02 {
    padding: 2rem 0;
  }
}
.sec02 .txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media only screen and (min-width: 768px) {
  .sec02 .txt {
    gap: 2.8rem;
    padding-left: 18.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec02 .txt {
    padding-left: 2rem;
    gap: 0.7rem;
  }
}
.sec02 .txt span {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-family: var(--font-Zen_mincho);
  line-height: 1.44;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .sec02 .txt span {
    font-size: 2.5rem;
    width: 8.5rem;
    padding: 3.5rem 0 3.1rem;
    letter-spacing: 0.44em;
  }
}
@media only screen and (max-width: 767px) {
  .sec02 .txt span {
    font-size: 1.6rem;
    width: 4rem;
    padding: 1rem 0;
    letter-spacing: 0.2em;
  }
}

.sec03 {
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .sec03 {
    padding: 7.1rem 0 12rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec03 {
    padding: 3rem 0;
  }
}
.sec03 .text {
  text-align: center;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .sec03 .text {
    margin: 1.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .sec03 .text {
    margin: 0;
  }
}
.sec03_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .sec03_list {
    gap: 2.8rem;
    margin-top: 5.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec03_list {
    gap: 2rem;
    margin-top: 2rem;
  }
}
.sec03_list .item {
  border-radius: 1rem;
  overflow: hidden;
  text-decoration: none;
  background: #f7f7f7;
}
@media only screen and (min-width: 768px) {
  .sec03_list .item {
    width: calc(25% - 2.1rem);
  }
  .sec03_list .item:hover figure img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  .sec03_list .item:hover .btn {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .sec03_list .item {
    width: 100%;
  }
}
.sec03_list .item figure {
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .sec03_list .item figure {
    height: 25rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec03_list .item figure {
    height: 15rem;
  }
}
.sec03_list .item figure img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
@media only screen and (min-width: 768px) {
  .sec03_list .item .ct {
    padding: 2.5rem 2.7rem 4.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec03_list .item .ct {
    padding: 1.5rem;
  }
}
.sec03_list .item .ct .ttl {
  color: var(--co-accent_deep_blue);
  line-height: 1.4583333333;
  font-weight: 500;
  letter-spacing: 0.1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .sec03_list .item .ct .ttl {
    min-height: 7rem;
    font-size: 2.4rem;
    margin: 0 0 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec03_list .item .ct .ttl {
    font-size: 1.8rem;
    margin: 0 0 0.5rem;
  }
  .sec03_list .item .ct .ttl br {
    display: none;
  }
}
.sec03_list .item .ct .txt {
  margin: 0;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .sec03_list .item .ct .txt {
    margin: 0;
    line-height: 1.8;
  }
}
.sec03_list .item .btn {
  background: var(--co-accent_right_blue);
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  position: relative;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
@media only screen and (min-width: 768px) {
  .sec03_list .item .btn {
    height: 6rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec03_list .item .btn {
    height: 5rem;
  }
}
.sec03_list .item .btn .icon {
  width: 1.3rem;
  height: 1rem;
  position: absolute;
  right: 2.4rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.sec03_list .item .btn .icon:before {
  content: "";
  width: 100%;
  height: 0.1rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.sec03_list .item .btn .icon:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.1rem 0.1rem 0;
  display: inline-block;
  padding: 0.2rem;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
}

@media only screen and (min-width: 768px) {
  .sec04 {
    padding: 11.2rem 0 12rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 {
    padding: 3rem 1.2rem;
  }
}
@media only screen and (min-width: 768px) {
  .sec04 .block_list {
    margin-top: 9.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block_list {
    margin-top: 3rem;
  }
}
.sec04 .text {
  text-align: center;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .sec04 .text {
    margin: 2.4rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .text {
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .sec04 .block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 6.5rem;
    margin-bottom: 8.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block {
    margin-bottom: 3rem;
  }
}
.sec04 .block:last-child {
  margin-bottom: 0;
}
.sec04 .block_img {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .sec04 .block_img {
    width: calc(50% - 6.5rem);
    height: 40rem;
  }
  .sec04 .block_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block_img {
    margin-top: 2rem;
  }
  .sec04 .block_img img {
    width: 100%;
    display: block;
  }
}
.sec04 .block_ct {
  width: 100%;
}
.sec04 .block_ct:after {
  content: "";
  clear: both;
  display: block;
}
@media only screen and (min-width: 768px) {
  .sec04 .block_ct .ct {
    width: 60rem;
  }
}
.sec04 .block_ct p {
  margin: 0;
  letter-spacing: 0.1em;
}
.sec04 .block .title {
  font-family: var(--font-Zen_mincho);
}
@media only screen and (min-width: 768px) {
  .sec04 .block .title {
    margin-bottom: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block .title {
    margin-bottom: 1rem;
  }
}
.sec04 .block .title p {
  margin: 0;
  color: var(--co-main_accent);
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .sec04 .block .title p {
    font-size: 2rem;
    padding-top: 1.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block .title p {
    font-size: 1.6rem;
  }
}
@media only screen and (min-width: 768px) {
  .sec04 .block .title p span {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block .title p span {
    font-size: 2rem;
  }
}
.sec04 .block .title h3 {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .sec04 .block .title h3 {
    margin: 1rem 0 0;
    font-size: 3rem;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block .title h3 {
    margin: 0;
    font-size: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .sec04 .block_btn {
    margin: 12rem auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .sec04 .block_btn {
    margin: 3rem auto 0;
  }
}
@media only screen and (min-width: 768px) {
  .sec04 .block_l .block_img {
    border-radius: 0 1rem 1rem 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .sec04 .block_l .block_ct {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .sec04 .block_l .block_ct .ct {
    float: left;
  }
  .sec04 .block_r .block_img {
    border-radius: 1rem 0 0 1rem;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .sec04 .block_r .block_ct {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .sec04 .block_r .block_ct .ct {
    float: right;
  }
}
.sec05 {
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .sec05 {
    padding: 23.7rem 0 41.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec05 {
    padding: 3rem 0;
  }
}
.sec05_inner {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .sec05_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 6.2rem;
  }
}
.sec05_inner p {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .sec05_inner .ct {
    margin-top: -0.3rem;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .sec05_inner .ct .cm-title01 {
    text-align: left;
    margin-bottom: 1.7rem;
  }
}
.sec05_img {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .sec05_img {
    width: 64rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media only screen and (max-width: 767px) {
  .sec05_img {
    text-align: center;
    padding: 3rem 0;
    margin-top: 2rem;
  }
}
.sec05_img:after {
  content: "";
  clear: both;
  display: block;
}
.sec05_img img {
  border-radius: 1rem;
}
.sec05_img .img1 {
  display: block;
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .sec05_img .img1 {
    width: 28rem;
    top: -11.3rem;
    left: -15.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec05_img .img1 {
    width: 10rem;
    top: 0;
    left: 0;
  }
}
.sec05_img .img3 {
  display: block;
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .sec05_img .img3 {
    width: 28rem;
    top: 47.5rem;
    right: -34.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec05_img .img3 {
    width: 10rem;
    bottom: 0;
    right: 0;
  }
}
@media only screen and (min-width: 768px) {
  .sec05_img .img2 {
    width: 45.5rem;
    float: right;
  }
}
@media only screen and (max-width: 767px) {
  .sec05_img .img2 {
    width: 12rem;
    margin: auto;
  }
}
@media only screen and (min-width: 768px) {
  .sec05_btn {
    margin-top: 9.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
  }
  .sec05_btn a {
    width: 32rem;
    height: 9rem;
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .sec05_btn {
    margin-top: 2rem;
  }
}

.sec06 {
  background: url(../images/bg2.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .sec06 {
    padding: 12.5rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .sec06 {
    padding: 3rem 0;
  }
}
.sec06_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .sec06_inner {
    gap: 13rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec06_inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2rem;
  }
}
.sec06 .item {
  background: #fff;
  border-radius: 1rem;
  text-decoration: none;
  text-align: center;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .sec06 .item {
    width: 36rem;
    padding: 8.3rem 2rem 4rem;
  }
  .sec06 .item:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .sec06 .item {
    width: 100%;
    padding: 2rem;
  }
}
.sec06 .item img {
  width: auto;
}
@media only screen and (min-width: 768px) {
  .sec06 .item img {
    height: 9.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec06 .item img {
    height: 5rem;
  }
}
.sec06 .item .ttl {
  font-weight: 700;
  line-height: 1.6;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .sec06 .item .ttl {
    font-size: 3rem;
    margin: 3rem 0 2.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec06 .item .ttl {
    font-size: 2rem;
    margin: 1rem 0 1.5rem;
  }
}
.sec06 .item .ttl span {
  color: var(--co-main_accent);
  font-weight: 700;
}
.sec06 .item p {
  margin: 0;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.sec06 .item .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #5a81a6;
  font-weight: 700;
  gap: 0.8rem;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
}
@media only screen and (min-width: 768px) {
  .sec06 .item .btn {
    padding: 0 3.1rem;
    margin-top: 4.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec06 .item .btn {
    margin-top: 2rem;
  }
}
.sec06 .item .btn .icon {
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 50%;
  background: #5a81a6;
  position: relative;
}
.sec06 .item .btn .icon:before {
  content: "";
  width: 1.2rem;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.sec06 .item .btn .icon:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 0.3rem;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media only screen and (min-width: 768px) {
  .sec07 {
    padding: 7.4rem 0 9.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec07 {
    padding: 3rem 0;
  }
}
.sec07_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .sec07_inner {
    gap: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec07_inner {
    gap: 2rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.sec07 .item {
  background: #fff;
  border-radius: 1rem;
  text-align: center;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .sec07 .item {
    width: calc(33.3333333333% - 2rem);
    height: 30rem;
    padding: 5.6rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .sec07 .item {
    width: 100%;
    padding: 2rem;
  }
}
.sec07 .item img {
  width: auto;
  margin: auto;
  display: block;
}
@media only screen and (min-width: 768px) {
  .sec07 .item img {
    height: 11.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec07 .item img {
    height: 5rem;
  }
}
.sec07 .item .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #000;
  font-weight: 500;
  gap: 1.6rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .sec07 .item .btn {
    margin-top: 3.9rem;
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec07 .item .btn {
    margin: 1.5rem 0 0;
    font-size: 1.6rem;
  }
}
.sec07 .item .btn .icon {
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 50%;
  background: #5a81a6;
  position: relative;
}
.sec07 .item .btn .icon:before {
  content: "";
  width: 1.2rem;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.sec07 .item .btn .icon:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 0.3rem;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.sec08 {
  background: #f6fafc;
}
@media only screen and (min-width: 768px) {
  .sec08 {
    padding: 9.4rem 0 8rem;
  }
  .sec08 .cm-title01 {
    width: 36.5rem;
    text-align: left;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: -0.8rem;
  }
  .sec08 .cm-title01 .jp {
    font-size: 3rem;
    font-weight: 500;
  }
}
@media only screen and (max-width: 767px) {
  .sec08 {
    padding: 3rem 0;
  }
}
.sec08_inner {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .sec08_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.sec08_list {
  width: 100%;
  border-top: 1px solid #b7b7b7;
}
.sec08_list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  border-bottom: 1px solid #b7b7b7;
  letter-spacing: 0.1em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .sec08_list a {
    padding: 2.8rem 0;
  }
  .sec08_list a:hover {
    color: var(--co-accent_deep_blue);
  }
}
@media only screen and (max-width: 767px) {
  .sec08_list a {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 1rem 0;
  }
}
@media only screen and (min-width: 768px) {
  .sec08_list a .date {
    margin-right: 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec08_list a .date {
    margin-right: 1rem;
  }
}
.sec08_list a .cat {
  width: 8rem;
  height: 2.5rem;
  border-radius: 0.3rem;
  background: #d8eaf6;
  text-align: center;
  font-size: 1.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-right: 2.9rem;
}
.sec08_list a p {
  margin: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .sec08_list a p {
    width: 100%;
    margin-top: 0.5rem;
  }
}
.sec08_btn {
  color: #5a81a6;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.4rem;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .sec08_btn {
    position: absolute;
    top: 13.9rem;
    left: 15.5rem;
  }
  .sec08_btn:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .sec08_btn {
    margin-top: 2rem;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
  }
}
.sec08_btn .icon {
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 50%;
  background: #5a81a6;
  position: relative;
}
.sec08_btn .icon:before {
  content: "";
  width: 1.2rem;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.sec08_btn .icon:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 0.3rem;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.sec09 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .sec09 {
    padding: 13.3rem 0 11.1rem;
    gap: 6.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec09 {
    padding: 3rem 1.2rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 3rem;
  }
}
.sec09_bg {
  position: relative;
  overflow: hidden;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .sec09_bg {
    width: 50%;
    height: 59rem;
    border-radius: 1rem 0 0 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec09_bg {
    width: 100%;
    height: 20rem;
    border-radius: 1rem;
  }
}
.sec09_bg img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
}
@media only screen and (min-width: 768px) {
  .sec09_ct {
    width: 50%;
    margin-top: -0.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec09_ct {
    width: 100%;
  }
}
.sec09_ct:after {
  content: "";
  clear: both;
  display: block;
}
@media only screen and (min-width: 768px) {
  .sec09_ct .ct {
    width: 53.8rem;
    float: right;
  }
  .sec09_ct .ct .cm-title01 {
    text-align: left;
  }
}
@media only screen and (max-width: 767px) {
  .sec09_ct .ct {
    width: 100%;
  }
}
.sec09_ct table {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .sec09_ct table {
    margin-top: 6.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec09_ct table {
    margin-top: 0;
  }
}
.sec09_ct table th {
  text-align: left;
  font-weight: 500;
  letter-spacing: 0;
  vertical-align: top;
}
@media only screen and (min-width: 768px) {
  .sec09_ct table th {
    width: 11.6rem;
    padding: 0 0 2.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec09_ct table th {
    width: 10rem;
  }
}
.sec09_ct table td {
  letter-spacing: 0;
  vertical-align: top;
}
@media only screen and (min-width: 768px) {
  .sec09_ct table td {
    padding: 0 0 2.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec09_ct table td {
    padding: 0 0 1.5rem;
  }
}
.sec09_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
}
@media only screen and (min-width: 768px) {
  .sec09_btn {
    margin-top: 5.2rem;
  }
  .sec09_btn a {
    margin: 0;
    width: 32rem;
    height: 9rem;
  }
}
@media only screen and (max-width: 767px) {
  .sec09_btn {
    margin-top: 1rem;
  }
}

.map {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .map {
    height: 45rem;
  }
}
@media only screen and (max-width: 767px) {
  .map {
    height: 20rem;
  }
}
.map iframe {
  width: 100%;
  height: 100%;
  display: block;
}
